<?
/************************************************************************/
/* NPDS V : Net Portal Dynamic System                                   */
/* ===========================                                          */
/*                                                                      */
/* This version name NPDS Copyright (c) 2001-2003 by Philippe Brunier   */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

   $smilies=array(
   array(":-)","icon_smile.gif","",1),
   array(";-)","icon_wink.gif","",1),
   array(":-P","icon_razz.gif","",1),
   array("8-)","icon_cool.gif","",1),
   array(":-D","icon_biggrin.gif","",1),
   array(":=!","yaisse.gif","",1),
   array(":b","icon_tongue.gif","",1),
   array(":D","icon_grin.gif","",1),
   array(":#","icon_ohwell.gif","",1),
   array(":-o","icon_eek.gif","",1),
   array(":-?","icon_confused.gif","",1),
   array(":-(","icon_frown.gif","",1),
   array(":|","icon_mad2.gif","",1),
   array(":-|","icon_mad.gif","",1),
   array(":paf","pafmur.gif","Mais c'est pas possible !",1),
   array(":kill","icon_kill.gif","",0),
   array(":eboulet","boulet.gif","",0),
   array(":tcarton","carton.gif","",0),
   array("*-:)","icon_citrouille.gif","Parceque, moi j'aime bien les citrouilles",0),
   array(":qfr","Cette question est déjà traitée ...<br /><li>Voir le forum <a href=\"http://www.npds.org/viewforum.php?forum=28\" class=\"NOIR\">Questions Fréquentes</a></li><li><a href=\"http://www.npds.org/download.php?dcategory=Documentations&sortby=\" class=\"NOIR\">Les Tutoriaux</a></li><li><a href=\"http://www.npds.org/faq.php\" class=\"NOIR\">Les FAQs</a></li><li>ou faire une <a href=\"http://www.npds.org/searchbb.php\" class=\"NOIR\">Recherche</a></li>","",0)
   );
?>